Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1967920 - gnome-boxes-43.2 is available
Summary: gnome-boxes-43.2 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-boxes
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christophe Fergeau
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-04 12:30 UTC by Upstream Release Monitoring
Modified: 2022-12-22 19:14 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
[patch] Update to 40.2 (#1967920) (1.04 KB, patch)
2021-06-04 12:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 41.alpha (#1967920) (1.06 KB, patch)
2021-07-09 13:46 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 41.1 (#1967920) (1.04 KB, patch)
2021-09-18 10:02 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 41.2 (#1967920) (1.04 KB, patch)
2021-12-03 16:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 41.3 (#1967920) (1.06 KB, patch)
2022-01-07 15:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 42.alpha (#1967920) (1.07 KB, patch)
2022-01-11 14:07 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 42.beta (#1967920) (1.17 KB, patch)
2022-02-24 11:02 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 42.rc (#1967920) (1.06 KB, patch)
2022-03-07 17:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 42.0.1 (#1967920) (1.06 KB, patch)
2022-03-18 16:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-06-04 12:30:35 UTC
Latest upstream release: 40.2
Current version/release in rawhide: 40.1-1.fc35
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9531/

Comment 1 Upstream Release Monitoring 2021-06-04 12:30:42 UTC
Created attachment 1788974 [details]
[patch] Update to 40.2 (#1967920)

Comment 2 Upstream Release Monitoring 2021-06-04 12:37:09 UTC
the-new-hotness/release-monitoring.org's scratch build of gnome-boxes-40.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=69303189

Comment 3 Upstream Release Monitoring 2021-07-09 13:46:41 UTC
Latest upstream release: 41.alpha
Current version/release in rawhide: 40.2-1.fc35
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9531/

Comment 4 Upstream Release Monitoring 2021-07-09 13:46:45 UTC
Created attachment 1800037 [details]
[patch] Update to 41.alpha (#1967920)

Comment 5 Upstream Release Monitoring 2021-07-09 13:55:17 UTC
the-new-hotness/release-monitoring.org's scratch build of gnome-boxes-41.alpha-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=71589471

Comment 6 Upstream Release Monitoring 2021-09-17 17:49:44 UTC
Latest upstream release: 41.0
Current version/release in rawhide: 3.31.91-1.fc30
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9531/

Comment 7 Upstream Release Monitoring 2021-09-17 17:49:48 UTC
Build started but failure happenedduring post build operations:
BuilderException: Command '['git', 'commit', '-a', '-m', 'Update to 41.0 (#1967920)']' returned non-zero exit status 1.
Traceback:
['  File "/usr/local/lib/python3.8/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build\n    result = self.builder.build(request.package, request.opts)\n', '  File "/usr/local/lib/python3.8/site-packages/hotness/builders/koji.py", line 202, in build\n    raise BuilderException(\n']
StdOut:
b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'
If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 8 Upstream Release Monitoring 2021-09-18 09:58:01 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gnome-boxes-41.0-1.fc32.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90017425

Comment 9 Upstream Release Monitoring 2021-09-18 10:02:54 UTC
Latest upstream release: 41.1
Current version/release in rawhide: 3.31.91-1.fc30
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9531/

Comment 10 Upstream Release Monitoring 2021-09-18 10:02:59 UTC
Created attachment 1802553 [details]
Update to 41.1 (#1967920)

Comment 11 Upstream Release Monitoring 2021-09-19 22:17:38 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gnome-boxes-41.1-1.fc32.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90019471

Comment 12 Upstream Release Monitoring 2021-12-03 16:13:49 UTC
Latest upstream release: 41.2
Current version/release in rawhide: 3.31.91-1.fc30
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9531/

Comment 13 Upstream Release Monitoring 2021-12-03 16:13:55 UTC
Created attachment 1803921 [details]
Update to 41.2 (#1967920)

Comment 14 Upstream Release Monitoring 2021-12-03 16:24:59 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gnome-boxes-41.2-1.fc34.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90134351

Comment 15 Upstream Release Monitoring 2022-01-07 15:17:02 UTC
Latest upstream release: 41.3
Current version/release in rawhide: 3.31.91-1.fc30
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/9531/

Comment 16 Upstream Release Monitoring 2022-01-07 15:17:07 UTC
Created attachment 1804388 [details]
Update to 41.3 (#1967920)

Comment 17 Upstream Release Monitoring 2022-01-11 14:07:08 UTC
Latest upstream release: 42.alpha
Current version/release in rawhide: 3.31.91-1.fc30
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/9531/

Comment 18 Upstream Release Monitoring 2022-01-11 14:07:13 UTC
Created attachment 1804448 [details]
Update to 42.alpha (#1967920)

Comment 19 Upstream Release Monitoring 2022-01-11 14:15:04 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gnome-boxes-42.alpha-1.fc34.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90487633

Comment 20 Upstream Release Monitoring 2022-02-24 11:02:40 UTC
Latest upstream release: 42.beta
Current version/release in rawhide: 3.31.91-1.fc30
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/9531/

Comment 21 Upstream Release Monitoring 2022-02-24 11:02:44 UTC
Created attachment 1805160 [details]
Update to 42.beta (#1967920)

Comment 22 Upstream Release Monitoring 2022-02-24 11:09:07 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gnome-boxes-42.beta-1.fc34.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90573974

Comment 23 Upstream Release Monitoring 2022-03-07 17:22:24 UTC
Latest upstream release: 42.rc
Current version/release in rawhide: 3.31.91-1.fc30
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/9531/

Comment 24 Upstream Release Monitoring 2022-03-07 17:22:28 UTC
Created attachment 1805358 [details]
Update to 42.rc (#1967920)

Comment 25 Upstream Release Monitoring 2022-03-07 17:28:52 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gnome-boxes-42.rc-1.fc34.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90586377

Comment 26 Upstream Release Monitoring 2022-03-18 16:19:01 UTC
Latest upstream release: 42.0.1
Current version/release in rawhide: 3.31.91-1.fc30
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/9531/

Comment 27 Upstream Release Monitoring 2022-03-18 16:19:05 UTC
Created attachment 1805536 [details]
Update to 42.0.1 (#1967920)

Comment 28 Upstream Release Monitoring 2022-03-22 19:46:04 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of gnome-boxes-42.0.1-1.fc34.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90013034

Comment 29 Upstream Release Monitoring 2022-05-30 16:30:47 UTC
Releases retrieved: 42.1
Upstream release that is considered latest: 42.1
Current version/release in rawhide: 3.31.91-1.fc30
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/9531/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gnome-boxes

Comment 30 Upstream Release Monitoring 2022-05-30 16:30:53 UTC
Scratch build failed. Details below:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-r9u_2kw4/gnome-boxes.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./gnome-boxes-42.1.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 31 Upstream Release Monitoring 2022-07-01 11:01:24 UTC
Releases retrieved: 42.2
Upstream release that is considered latest: 42.2
Current version/release in rawhide: 3.31.91-1.fc30
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/9531/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gnome-boxes

Comment 32 Upstream Release Monitoring 2022-07-01 11:01:31 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-t44z30od/gnome-boxes.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./gnome-boxes-42.2.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 33 Upstream Release Monitoring 2022-07-07 10:13:56 UTC
Releases retrieved: 42.3
Upstream release that is considered latest: 42.3
Current version/release in rawhide: 3.31.91-1.fc30
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/9531/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gnome-boxes

Comment 34 Upstream Release Monitoring 2022-07-07 10:14:01 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-di643062/gnome-boxes.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./gnome-boxes-42.3.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 35 Upstream Release Monitoring 2022-07-15 16:17:04 UTC
Releases retrieved: 43.alpha
Upstream release that is considered latest: 43.alpha
Current version/release in rawhide: 3.31.91-1.fc30
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/9531/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gnome-boxes

Comment 36 Upstream Release Monitoring 2022-07-15 16:17:10 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-a_yyh9rb/gnome-boxes.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./gnome-boxes-43.alpha.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 37 Upstream Release Monitoring 2022-08-09 17:11:06 UTC
Releases retrieved: 43.beta
Upstream release that is considered latest: 43.beta
Current version/release in rawhide: 3.31.91-1.fc30
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/9531/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gnome-boxes

Comment 38 Upstream Release Monitoring 2022-08-09 17:11:12 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-_ufx7k09/gnome-boxes.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./gnome-boxes-43.beta.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 39 Upstream Release Monitoring 2022-09-05 15:32:49 UTC
Releases retrieved: 43.rc
Upstream release that is considered latest: 43.rc
Current version/release in rawhide: 3.31.91-1.fc30
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/9531/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gnome-boxes

Comment 40 Upstream Release Monitoring 2022-09-05 15:32:55 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-sujdula6/gnome-boxes.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./gnome-boxes-43.rc.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 41 Upstream Release Monitoring 2022-09-16 10:48:24 UTC
Releases retrieved: 43.0
Upstream release that is considered latest: 43.0
Current version/release in rawhide: 3.31.91-1.fc30
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/9531/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gnome-boxes

Comment 42 Upstream Release Monitoring 2022-09-16 10:48:32 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-ufmsap38/gnome-boxes.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./gnome-boxes-43.0.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 43 Upstream Release Monitoring 2022-10-24 14:26:57 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-gzass9zl/gnome-boxes.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./gnome-boxes-43.0.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 44 Upstream Release Monitoring 2022-10-26 13:47:44 UTC
Releases retrieved: 43.1
Upstream release that is considered latest: 43.1
Current version/release in rawhide: 3.31.91-1.fc30
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/9531/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gnome-boxes

Comment 45 Upstream Release Monitoring 2022-10-26 13:47:47 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-y7d3i1_1/gnome-boxes.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./gnome-boxes-43.1.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 46 Upstream Release Monitoring 2022-12-22 19:14:28 UTC
Releases retrieved: 43.2
Upstream release that is considered latest: 43.2
Current version/release in rawhide: 43.1-2.fc38
URL: https://wiki.gnome.org/Apps/Boxes

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/9531/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/gnome-boxes

Comment 47 Upstream Release Monitoring 2022-12-22 19:14:34 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-tjlfapy3/gnome-boxes.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./gnome-boxes-43.2.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues


Note You need to log in before you can comment on or make changes to this bug.